Subject: Re: bug#54630: [PATCH] utfcpp v3.2.1

From: Anadon <[email-masked]>
Date: Sun, 22 May 2022 10:46:45 -0400

Home ownership is distracting, that's for sure.  I'll get back on it.

On Sun, May 22, 2022, 00:23 Maxim Cournoyer <[email-masked]>
wrote:

> Hi Anadon,
>
> Tobias Geerinckx-Rice <[email-masked]> writes:
>
> > On 10 April 2022 18:56:59 UTC, Anadon <[email-masked]>
> wrote:
> >>I didn't get any notification that Tobias said anything, sorry about
> that.
> >
> > Thanks for letting me know.  Nothing in spam etc.?    I'll check my logs.
> >
> > If it's all the same to you I prefer using your real-sounding name for
> copyright purposes, since the 'pseudonym' doesn't seem to be doing any
> useful work there.
>
> Gentle ping :-)
>
> Thanks,
>
> Maxim
>